Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 12:45:29 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hi           03:57 PM, 20th Feb                     User                    How can you lifestyle staff discount in app           03:57 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is , I will be happy to assist you.           04:01 PM, 20th Feb                     User                    Can you answer my query           04:02 PM, 20th Feb                     User                    How can we use lifestyle staff discount in the app           04:02 PM, 20th Feb                   Algaili                   To get your LMG staff discount at centrepoint, you’ll need to apply the following steps:   Click on: staff.centrepoint  If you already have an account with centrepoint:  · Paste the following link in your URL: staff.centrepoint.com  · Click on Link your account. · Fill up all Your Staff Info (HRMS, Band, Date of birth and Concept), and your centrepoint Account Details (E-mail).  · Then click on Verify your account.   If you don’t have an account with : · Paste the following link in your URL: staff.centrepoint  · Click on Create your account. · Fill up all Your Staff Info (HRMS, Band, Date of birth and Concept), and your centrepoint Account Details (First name, Last name, E-mail, Phone, Gender and Password).  · Then click on Create your account. After you are successfully registered, you can enjoy your LMG employee discount on all LMG online un-discounted products.   Note: All your staff Info has to be accurate (check with your HR department) to get the LMG employees discount           04:04 PM, 20th Feb                     User                    Ok,           04:07 PM, 20th Feb                     User                    Thank you           04:07 PM, 20th Feb                     User                    N for my last order I didn't receive any sukurans           04:08 PM, 20th Feb                     User                    In my app           04:09 PM, 20th Feb                   Algaili                   Could you please share your order number so that I can assist you further?           04:10 PM, 20th Feb                     User                    One min           04:10 PM, 20th Feb                     User                    9621817019           04:11 PM, 20th Feb                     User                    9631817019           04:11 PM, 20th Feb                   Algaili                   Please stay on hold while I retrieve the information.           04:18 PM, 20th Feb                     User                    Ok           04:20 PM, 20th Feb                   Algaili                   Shukran point will be added after 5 days of linking your account and we can see your linking date is 01/27/2021 11:30 AM           04:30 PM, 20th Feb                     User                    Wen I can get           04:31 PM, 20th Feb                     User                    N previously I was using different account with different ph number 0544338653           04:31 PM, 20th Feb                     User                    How can I redeem the sukuran points           04:31 PM, 20th Feb                   Algaili                    To pay with your Shukrans, your CentrepointStores.com and Shukran accounts must be linked.  Here's how to link them together:  You’ll first need to create a CentrepointStores.com account.  If you already have a CentrepointStores.com account, link your Shukran membership to it by clicking on the Shukran tab in the My Account section.  And here's how you can pay with your Shukrans:  Sign in to your account on CentrepointStores.com. The 'Pay with Shukrans' slider on the Payment page will help you decide how many points you can spend and calculate your discount. Use the slider to get your desired savings.           04:39 PM, 20th Feb                   Algaili                   Please be informed that you are only able to pay if you have more than 200 points.           04:40 PM, 20th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:44 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129663